[
    {"file": "Noxlock-Free.otf",                  "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.0},
    {"file": "Chernobyl.otf",                     "alphabet": "abcdefghijklmnopqrstuvwxyz0123456789",       "difficulty": 0.1},
    {"file": "VIDEO PIRATE.ttf",                  "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.1},
    {"file": "Vampire Wars.ttf",                  "alphabet": "abcdefghijklmnopqrstuvwxyz0123456789",       "difficulty": 0.1},
    {"file": "CloisterBlack.ttf",                 "alphabet": "0123456789",                                 "difficulty": 0.1},
    {"file": "Noxlock-Free.otf",                  "alphabet": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",                 "difficulty": 0.2},
    {"file": "CloisterBlack.ttf",                 "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.3},
    {"file": "LEDLIGHT.otf",                      "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.4},
    {"file": "Flame on Black.ttf",                "alphabet": "abcdefghijklmnopqrstuvwxyz0123456789!?/#<>", "difficulty": 0.5},
    {"file": "CloisterBlack.ttf",                 "alphabet": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",                 "difficulty": 0.6},
    {"file": "mevno2.ttf",                        "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.8},
    {"file": "CloisterBlack.ttf",                 "alphabet": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",                 "difficulty": 0.8},
    {"file": "RoyalInitialen.ttf",                "alphabet": "abcdefghijklmnopqrstuvwxyz",                 "difficulty": 0.8},
    {"file": "DeathMohawk_PERSONAL_USE_ONLY.otf", "alphabet": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",                 "difficulty": 1.0}
]